@import url("../Divi/style.css");
/*
Theme Name: Divi Child
Theme URI: http://manutukeherbs.nz.w3pcloud.com/wp-content/Divi
Description: Manutuke Herbs Custom Theme
Author: Nettl Of Tauranga
Author URI: http://www.nettl.co.nz
Template: Divi
Version: 1.0.0
*/
.woocommerce-Price-amount .amount{color:#c4d020!important}.main-footer{background-color:#cce53b!important}.product_title .entry-title{font-size:30px!important}.main-content>#page-container .et_pb_cta_6.et_pb_promo .et_pb_button{font-weight:700!important}.related h2{clear:both!important}.price,h3{text-align:center!important}#main-header{background-color:#fff;box-shadow:0 0 0}div.owl-nav{display:none}div.woocommerce-products-carousel-all-in-one-container{border:none!important}#woocommerce-product-search-field{background:inherit}.et_pb_slides>.et_pb_slide .et_pb_bg_layout_dark .et_pb_media_alignment_center .et_pb_slide_0 .et-pb-active-slide>background-image{background-size:contain;padding-top:100px}form#shopsearch{max-width:100%;margin-right:35px;top:75%;position:relative;border-bottom:solid 2px;text-align:right}.et-fixed-header form#shopsearch{top:65%!important}h1{text-align:center;padding-right:1em;text-size:70vm!important}body #page-container #left-area{width:80%;padding-right:0}.woocommerce div.product .product_title{text-align:left}#et_search_icon:hover,.entry-summary p.price ins,.et-social-icon a:hover,.et_overlay:before,.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,.et_pb_gallery .et_pb_gallery_pagination ul li a.active,.et_pb_member_social_links a:hover,.et_pb_pricing li a,.et_pb_pricing_table_button,.et_pb_sum,.et_pb_widget li a:hover,.et_toggle_slide_menu:after,.mobile_menu_bar:after,.mobile_menu_bar:before,.nav-single a,.posted_in a,.woocommerce #content div.product p.price,.woocommerce #content div.product span.price,.woocommerce .star-rating span:before,.woocommerce div.product p.price,.woocommerce div.product span.price,.woocommerce-page #content div.product p.price,.woocommerce-page #content div.product span.price,.woocommerce-page .star-rating span:before,.woocommerce-page div.product p.price,.woocommerce-page div.product span.price,.wp-pagenavi a:hover,.wp-pagenavi span.current{text-align:left!important;padding-bottom:10px;font-size:28px!important}#woocommerce_product_categories-2>h4,#woocommerce_product_categories-2>ul,#woocommerce_products-2{text-align:right!important}#content-area::before{display:none!important}.woocommerce ul.products li.product{width:21%;margin:2%!important;clear:none!important}.woocommerce ul.products li.product:nth-child(4n+1){clear:both!important}@media screen and (min-width:768px) and (max-width:980px){.woocommerce ul.products li.product.first,.woocommerce ul.products li.product.last{clear:right!important}.woocommerce ul.products li.product:nth-child(4n+1){clear:none!important}}@media only screen and (max-width :990px){h1{font-size:42px!important}p{font-size:16px!important}h2{font-size:22px!important}}h1{font-size:80vm!important}#woocommerce_product_categories-2>ul>li>a,#woocommerce_products-2>ul>li>a{font-size:15px!important}.et_right_sidebar #main-content .container:before{display:none}#woocommerce_product_categories-2>ul>li.cat-item.cat-item{padding-bottom:0!important;margin-bottom:0!important}.sub-menu{Background-color:#fff!important}div.summary.entry-summary>div.product_meta{display:none!important}#post-28525>div>div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular.et_pb_section_first{padding-top:249px!important}

/* Enable Search on Mobile for Divi Centered and Centered Inline Logo Headers */

@media (max-width: 980px) {

    /* make search icon visible */
    .et_header_style_centered #et_top_search, 
    .et_vertical_nav.et_header_style_centered #main-header #et_top_search,
    .et_header_style_split #et_top_search, 
    .et_vertical_nav.et_header_style_split #main-header #et_top_search {
        display: block !important;
        float: right;
        z-index: 99999;
    }

    /* align search icon for Centered header */
    .et_header_style_centered #et_search_icon:before {
        top: 7px;
        left: -3px;
    }

    /* align search icon for Centered Inline Logo header*/
    .et_header_style_split #et_search_icon:before {
        margin-top: 0;
        left: -3px;
    }

    /* make search field visible */
    .et_header_style_centered .et_search_outer, 
    .et_header_style_split .et_search_outer {
        display: block;
    }

    /* set max-width for search form container */
    .et_header_style_centered .container.et_search_form_container,
    .et_header_style_split .container.et_search_form_container.et_pb_search_visible,
    .et_header_style_split .container.et_search_form_container.et_pb_search_form_hidden {
        max-width: 100% !important;
    }

    /* apply in-animation for search form container */
    .et_header_style_centered .container.et_search_form_container.et_pb_search_visible,
    .et_header_style_split .container.et_search_form_container.et_pb_search_visible {
        z-index: 999;
        -webkit-animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
        -moz-animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
        -o-animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
        animation: fadeInTop 1s 1 cubic-bezier(.77,0,.175,1);
    }

    /* apply out-animation for menu bar elements */
    .et_header_style_centered .et_pb_menu_hidden #et_search_icon:before, 
    .et_header_style_centered .et_pb_menu_hidden .mobile_menu_bar,
    .et_header_style_centered .et_pb_menu_hidden .select_page,
    .et_header_style_split .et_pb_menu_hidden #et_search_icon:before, 
    .et_header_style_split .et_pb_menu_hidden .mobile_menu_bar,
    .et_header_style_split .et_pb_menu_hidden .select_page {
        opacity: 0;
        -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
        -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
        -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
        animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    }

    /* apply in-animation for "Select Page" container */
    .et_header_style_centered .et_pb_menu_visible .select_page,
    .et_header_style_split .et_pb_menu_visible .select_page {
        opacity: 1;
        -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
        -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
        -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
        animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    }

    /* adjust close search icon horizontal positioning */
    .et_header_style_centered span.et_close_search_field,
    .et_header_style_split span.et_close_search_field {
        right: 5px;
    }

    /* adjust search form input horizontal positioning */
    .et_header_style_centered .et-search-form input,
    .et_header_style_split .et-search-form input {
       left: 10px;
       right: auto;
    }

    /* adjust search form input and close icon vertical positioning */
    .et_header_style_centered .et-search-form input, 
    .et_header_style_centered span.et_close_search_field,
    .et_vertical_nav.et_header_style_centered .et-search-form input, 
    .et_vertical_nav.et_header_style_centered span.et_close_search_field,
    .et_header_style_split .et-search-form input, 
    .et_header_style_split span.et_close_search_field  {
        top: unset !important;
        line-height: 2em;
    }

    .et_header_style_centered span.et_close_search_field,
    .et_header_style_split span.et_close_search_field  {
        bottom: 20px;
    }

    /* set width values for search form */
    .et_header_style_centered .et-search-form,
    .et_header_style_split .et-search-form {
        width: 100% !important;
        max-width: 100% !important;
        bottom: 20px;
    }

    /* adjust close search icon top margin */
    .et_header_style_centered .et_close_search_field:after,
    .et_header_style_split .et_close_search_field:after {
        margin-top: -2px;
    }

}

/* END */